.form {
  position: absolute;
  top: 50%;
  left: 50%;
  background: #e4ebe6;
  width: 285px;
  margin: -140px 0 0 -182px;
  padding: 40px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  margin-bottom: 500px;
}
.form h2 {
  margin: 0 0 20px;
  line-height: 1;
  color: #2f3b24;
  font-size: 22px;
  font-weight: 400;
}

.form input {
  outline: none;
  display: block;
  width: 100%;
  margin: 0 0 20px;
  padding: 10px 15px;
  border: 1px solid #ccc;
  color: #ccc;
  /* font-family: "Roboto"; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
}
.form button {
  cursor: pointer;
  background: #5f5f8b;
  width: 100%;
  padding: 10px 15px;
  border: 0;
  color: #fff;
  /* font-family: "Roboto"; */
  font-size: 14px;
  font-weight: 400;
}
.form button:hover {
  background: #369cb8;
}